@charset "UTF-8";
/* CSS Document */


.header {
  background-color: transparent; 
 }
header.masthead{
	border-bottom: 1px solid #BBBDC0;    
	position: relative;    
	padding-top: .75em;
    padding-bottom: .25em;
}

header.masthead #logo{text-align:center;
    margin-top: 0em;
    margin-bottom: 0em;
}
header.masthead #logo.standard-header{padding:0px;} 
header.masthead #logo.standard-header img{height:auto;} 
header.masthead #logo img  {width:186px; height:auto;}

header.masthead #masthead-branding{position:relative;display:block;}

body.home header.masthead #logo img {
    width: 300px;
    height: auto;
}


header.masthead #logo.landing-page-header-default-logo  {line-height: 32px;
    padding-bottom: 15px;}
body.home header.masthead #logo img{max-height: none;}

header.masthead #logo img {
    height: 46px;}
	
header.masthead #logo.landing-page-header-logo img {
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 46px;
}
header.masthead #logo img {
	min-width: 225px;
    height: auto;
    width: auto;
    max-width: 75%;
    max-height: 46px;
    /* margin-top: 0.25em; */
}

header.masthead #logo.landing-page-header-logo img {
	min-width: inherit;}

header.masthead #logo.landing-page-header-logo, 
header.masthead #logo.landing-page-header-default-logo  {
    padding: 0px;
	
}
body.mobile  #logo a img
{height:auto; width:95%;    max-height: 30px;}

body.tablet  #logo a img  
{height:auto; width:95%;    max-height: 45px; padding:5px;}
body.page-template-page-landingpage.tablet  #logo a img  
{height:auto; width:95%;    max-height: 60px;padding:5px;}

body.home.tablet  #logo a img  
{height:auto; width:95%;    max-height: 65px;padding:5px;}

body.mobile header #inner-header,
body.tablet header #inner-header
{margin-left:0px; margin-right:0px;}

body.mobile header #inner-header.wrap,
body.tablet header #inner-header.wrap
 {width:100%;}

body.mobile header #mobile-navigation{
    width: 10%;
    display: inline-block;
    float: left;
}

body.tablet header #mobile-navigation{
    width: 10%;
    display: inline-block;
    float: left;
    position: relative;
    left: 0px;
}

#logo {
  margin: 0.75em 0; 
  
  }
  #logo a {
    color: #666666; }

.header-search  {    
	padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    /*display: block;*/
    /* position: relative; */
    /* height: inherit; */
    display: flex;
	height: 46px;
    position: relative;
	}
.header-search .masthead-button {
	height: 46px;
    /* border: solid 1px #45b534; */}
.header-search  img {    
/*border: solid #000 1px; */ 
   position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    margin-left: 8px;
    /* padding-bottom: 8px; */
    /* padding-top: 15px; */
}


.header-socialmedia {
	padding-top: 0px;
    position: absolute;
    display: flex;
    height: 46px;
	width: 155px;
    right: 0px;
	}
.header-socialmedia .ubermenu{    
	z-index: 1000;
    padding-right: 0em;
    position: absolute;
    float: right;
    right: 0px;
 }

.header-socialmedia .ubermenu ul.ubermenu-nav {}
.header-socialmedia .ubermenu ul.ubermenu-nav li.ubermenu-item {}
.header-socialmedia .ubermenu ul.ubermenu-nav li.ubermenu-item ul.ubermenu-submenu {z-index:1000;}
.header-socialmedia .ubermenu ul.ubermenu-nav li.ubermenu-item.ubermenu-active ul.ubermenu-submenu {z-index:1000;}
.header-socialmedia .ubermenu ul.ubermenu-nav li.ubermenu-item ul.ubermenu-submenu li.ubermenu-item {z-index:1000;}
.header-socialmedia .ubermenu ul.ubermenu-nav li.ubermenu-item ul.ubermenu-submenu li.ubermenu-item a {z-index:1000;}
.header-socialmedia .ubermenu ul.ubermenu-nav li.ubermenu-item ul.ubermenu-submenu li.ubermenu-item a img {z-index:1000;}


body.mobile header #logo,
body.tablet header #logo{
	width: 80%;
    display: inline-block;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
	text-align: center;
	position:relative;
/*	left:10%;
*/
}

body.mobile header #header-search{
	width: 10%;
    display: inline-block;
    float: left;
}

body.tablet header #header-search{
	width: 10%;
    display: inline-block;
	right: 0px;
    position: absolute;
   /* float: left;*/
}
body.mobile header #header-search .modalOpen{
padding: 10px 10px;}

body.tablet header #header-search .modalOpen{
/*padding: 10px 10px;*/}